@charset "gb2312";
@media only screen and (min-width: 300px) and (max-width: 1200px) {
	.btn{
		width: 100%;
		height: 0.6rem;
	}
	.btn_main{
		width: 100%;
		height: 100%;
	}
	.btn_main a{
		width: 50%;
		height: 100%;
		line-height: 0.6rem;
		font-size: 0.3rem;
		display: block;
		float: left;
		text-align: center;
		font-weight: bold;
	}
	.btn_main a:first-child{
		color: #fff;
		background: #de0202;
	}
	.btn_main a:last-child{
		color: #999;
		background: #efeff4;
	}

	/*顶部*/
	.top{
		width:100%;
		height:2.4rem;
		background: url(bnner_sj_phone.jpg) center top no-repeat;
		background-size: contain;
		overflow: hidden;
	}
	.top_main{
		width:100%;
	}
	.top_main a:first-child{
		width: 1rem;
	    height: 0.3rem;
	    bottom: 0.4rem;
	    margin-left: -0.5rem;
	}
	
	

	/*头条*/
	.m_headline01{
		height: auto;
		margin-top: 0.4rem;
	}
	.m_headline01_main{
		width: 100%;
    		padding: 0 0.4rem;
    		box-sizing: border-box;
	}
	.m_headline01 h1{
		font-size: 0;
	}
	.m_headline01 h1 a{
		font-size: 0.3rem;
		line-height: 0.45rem;
		color: #333;
		text-align: left;
		text-align: justify;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	.m_headline01 h1 a:hover{
		color: #333;
	}
	.m_headline01 p{
		font-size: 0.2rem;
		line-height: 0.3rem;
		color: #999;
		margin-top: 0.1rem;
		text-align: justify;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

	/*重要活动*/
	.m_tit02{
		width: 100%;
		height: 0.6rem;
		font-size: 0;
		margin-top: 0.6rem;
	}
	.m_tit02Box{
		padding: 0 0.4rem;
	}
	.m_tit02Text{
		font-size: 0.3rem;
		line-height: 0.56rem;
		padding: 0 0.3rem;
		border-width: 0.04rem;
	}
	.m_tit02LeftLine,.m_tit02RightLine{
		width: 0.6rem;
		height: 0.06rem;
		border-radius:0.06rem;
		margin-top: -0.03rem;
	}

	.listTit{
		width: 100%;
		height: 0.6rem;
		margin-top: 0.4rem;
	}
	.listTit ul{
		width: 100%;
		display: flex;
		justify-content: space-between;
    		padding: 0 0.3rem;
    		box-sizing: border-box
	}
	.listTit ul li{
		width: auto;
		padding:0 0.1rem;
		line-height:0.6rem;
		font-size: 0.2rem;
		cursor:default;
	}
	.listTit ul .listTitCur{
		background: #de0202;
		color: #fff;
		font-weight: bold;
	}

	.newsList{
		width: 100%;
    		margin-top: 0.2rem;
    		padding: 0 0.3rem;
    		box-sizing: border-box;
	}
	.newsList ul li{
		width: 100%;
		height: auto;
		overflow: hidden;
		font-size: 0;
		text-align: justify;
		padding: 0.2rem 0;
	}
	.newsList ul li:before{
		content: "";
		width: 0.1rem;
		height: 0.1rem;
	}
	.newsList ul li a{
		font-size: 0.26rem;
		line-height: 0.39rem;
		padding-left: 0.1rem;
	}
	.newsList ul div{
		text-align: center;
		}
	.newsList ul div a{
		font-size:0.26rem;
	}
	.dynImg_lr01{
		width: 100%;
		height: 4rem;
		margin-top: 0.4rem;
	}
	.dynImg_lr01_textBox{
		width: 100%;
		height: 0.6rem;
		font-size: 0.26rem;
		line-height: 0.6rem;
	}
	.dynImg_lr01_iconBox{
		height: 0.1rem;
		bottom: 0.7rem;
	}
	.dynImg_lr01_iconBox span{
		width: 0.1rem;
		height: 0.1rem;
		border: 1px solid #fff;
		margin: 0 0.05rem;
	}
	.dynImg_lr01_nextPre{
		display: none;
	}

	/*底部*/
	.m_bottom01{
		margin-top:1rem;
		padding: 0.4rem 0;
	}
	.m_bottom01 p{
		font-size: 0.24rem;
		line-height: 0.36rem;
	}
	.m_bottom01 a img {
		width: 0.26rem;
		height: 0.26rem;
		margin-top: 0.1rem;
	}
}